Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6310

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-6310
Last Modified 05 Sep 2008 05:32:55
Published 11 Dec 2007 04:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6310

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Falt4Extreme RC4 10.9.2007 allow remote attackers to inject arbitrary web script or HTML via the handler parameter to (1) index.php and possibly (2) admin/index.php, and (3) the topic parameter to modules/feed/feed.php (aka modules/feed.php).

Vulnerable Systems

Application

  • Falt4 Cms Falt4 Extreme Rc4 10.9.2007


References

BID - 26786

BUGTRAQ - 20071210 Falt4 CMS Security Report/Advisory

MILW0RM - 4711

MISC - http://www.h-labs.org/blog/2007/12/05/falt4_cms_security_report_advisory.html

CONFIRM - http://sourceforge.net/forum/forum.php?forum_id=762931

XF - falt4-index-feed-xss(38952)

SREASON - 3436

SECUNIA - 28045


Last Updated: 27 May 2016 10:46:27